## revpi-bluetooth 1.1.2

=== debian/changelog ===
revpi-bluetooth (1.1.2-1+deb13+1) trixie; urgency=medium

  * Initial release for trixie

 -- Thomas Böhler <t.boehler@kunbus.com>  Thu, 04 Dec 2025 09:25:12 +0100

revpi-bluetooth (1.1.2-1+deb12+1) bookworm; urgency=medium

  [ Ramiro Gsponer ]
  * ci: include debian/gitlab-ci.yml if it exists
  * ci: add debian/gitlab-ci.yml for debian/bookworm

  [ Lino Sanfilippo ]
  * fix(wlan): use dedicated firmware files for wlan
  * chore: add licence information for firmware files

 -- Lino Sanfilippo <l.sanfilippo@kunbus.com>  Mon, 28 Apr 2025 12:45:40 +0000

revpi-bluetooth (1.1.1-1+deb12+1) bookworm; urgency=medium

  [ Thomas Böhler ]
  * fix(btuart): catch actual PID from hciattach
  * fix(btuart): check return code of kill
  * fix(btuart): check return code of of hciattach
  * fix(btuart): give Flat S bt module time to init

 -- Ramiro Gsponer <r.gsponer@kunbus.com>  Mon, 24 Feb 2025 15:29:04 +0100

revpi-bluetooth (1.1.0-1+deb12+1) bookworm; urgency=medium

  [ Thomas Böhler ]
  * build: Use pkg-config for services install path
  * build: Use pkg-config to install udev rules
  * docs: Adhere to REUSE specification

  [ Nicolai Buchwitz ]
  * ci: Add pipeline for package build

  [ Thomas Böhler ]
  * chore: Add move to GitLab to README

  [ Philipp Rosenberger ]
  * Switch back to the debian/ namespace

  [ Nicolai Buchwitz ]
  * ci: Run local pipelines on debian/* branches
  * ci: Limit snapshot builds to arm64
  * ci: Run local pipeline only if file exists

  [ Thomas Böhler ]
  * ci(REUSE): Add REUSE linting in CI
  * fix: Add missing license information

  [ Nicolai Buchwitz ]
  * feat: Make init logic depend on dt compatible
  * feat: Add support for Flat S
  * feat: Check arguments
  * fix: Run revpi-hciuart after network.target
  * chore: Update year in license headers

 -- Sven Sager <s.sager@kunbus.com>  Tue, 03 Sep 2024 14:11:18 +0200

revpi-bluetooth (1.0.4-1+revpi12+1) bookworm; urgency=medium

  [ Nicolai Buchwitz ]
  * fix: Add missing dependendencies
  * fix: Add missing dependency (udev)

  [ Thomas Böhler ]
  * Update package for bookworm

 -- Thomas Böhler <t.boehler@kunbus.com>  Fri, 27 Oct 2023 13:14:28 +0200

revpi-bluetooth (1.0.4-1+revpi11+1) bullseye; urgency=medium

  * Use CMake for installation
  * Update copyright file
  * Add cmake to build-depends

 -- Sven Sager <s.sager@kunbus.com>  Mon, 17 Apr 2023 22:35:27 +0200

revpi-bluetooth (1.0.3-1+revpi11+1) bullseye; urgency=medium

  * fix: Discover gpiochip also on CM4s

 -- Nicolai Buchwitz <n.buchwitz@kunbus.com>  Thu, 10 Feb 2022 17:09:44 +0000

revpi-bluetooth (1.0.2-1) buster; urgency=medium

  * Add check that the rules are only run on Flat

 -- Philipp Rosenberger <p.rosenberger@kunbus.com>  Fri, 19 Nov 2021 09:33:29 +0100

revpi-bluetooth (1.0.1-1) buster; urgency=medium

  * Flat: Reset the bt module before hciattach
  * Add gpiod as dependency
  * gbp.conf: Add debian-tag, debian-tag-msg and pristine-tar options
  * Fix copyright file: missing-license-paragraph-in-dep5-copyright

 -- Philipp Rosenberger <p.rosenberger@kunbus.com>  Fri, 05 Nov 2021 10:47:44 +0100

revpi-bluetooth (1.0.0-3) buster; urgency=low

  * Remove the systemd related option and overides from rules.

 -- Zhi Han <z.han@kunbus.com>  Thu, 18 Mar 2021 16:25:11 +0100

revpi-bluetooth (1.0.0-2) buster; urgency=low

  * Add the file gbp.conf for package building

 -- Zhi Han <z.han@kunbus.com>  Thu, 18 Mar 2021 13:56:06 +0100

revpi-bluetooth (1.0.0-1) buster; urgency=low

  * Make the Initial Release for Revolution Pi BT.
  * The bluetooth on Revolution Pi Flat is supported.

 -- Zhi Han <z.han@kunbus.com>  Wed, 17 Mar 2021 08:58:56 +0100
